=== debian/control ===
Source: nload
Section: net
Priority: extra
Maintainer: Giuseppe Iuculano <iuculano@debian.org>
Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), autotools-dev
Standards-Version: 3.8.4
Homepage: http://www.roland-riegel.de/nload/
Vcs-git: git://git.debian.org/users/iuculano/nload.git
Vcs-Browser: http://git.debian.org/?p=users/iuculano/nload.git

Package: nload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: realtime console network usage monitor
 Nload  is a console application which monitors network traffic and bandwidth
 usage in real time. It displays the total amount of data that has been
 transfered over a network device since the last reboot, the current  bandwidth
 usage,  and  the  minimum,  maximum,  and  average bandwidth usage measured
 since it started.
 .
 If the user wants, it is also able to display two bars, similar to  progress
 bars,  presenting the current load graphically. Support for displaying several
 devices simultaneously is included.
