## nload 0.7.3

=== debian/changelog ===
nload (0.7.3-1) unstable; urgency=low

  * [c95fdb8] Imported Upstream version 0.7.3
    Fix calculation of traffic and data units (Closes: #586943)
  * [8ae480b] Refreshed patches, removed 02_fix_hyphen-used-as-minus-sign.patch
    applied upstream
  * [9c5e570] Bump to Standards-Version 3.9.2, no changes needed

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 19 Jun 2011 13:07:19 +0200
