## nload 0.7.4

=== debian/changelog ===
nload (0.7.4-2) unstable; urgency=medium

  * New maintainer. Thanks Giuseppe, Cyril, Luk, Jereon,
    LaMont and Brandon. (Closes: #866829)
  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Changed Priority to optional.
      - Updated Build-Depends.
      - Updated the maintainer.
      - Updated Vcs-git and Vcs-Browser.
  * debian/copyright:
      - Updated to format standard machine-readable.
      - Updated file.
  * debian/rules:
      - Updated to small format. (Closes: #846901)
  * debian/watch:
      - Updated to version 4.
  * Removed the files debian/README.source and debian/docs.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Tue, 11 Jul 2017 01:08:44 +0000

nload (0.7.4-1) unstable; urgency=low

  * [29fb6c5] Imported Upstream version 0.7.4
    - Fixed incorrect output with amd64 kernel (Closes: #651848)

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 28 May 2012 11:35:48 +0200
