=== debian/control ===
Source: nload
Section: net
Priority: optional
Maintainer: Marcio de Souza Oliveira <m.desouza20@gmail.com>
Build-Depends: debhelper (>= 10), libncurses5-dev
Standards-Version: 4.0.0
Homepage: http://www.roland-riegel.de/nload/
Vcs-git: https://github.com/marciosouza20/nload.git
Vcs-Browser: https://github.com/marciosouza20/nload.git

Package: nload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: realtime console network usage monitor
 Nload is a console application which monitors network traffic and bandwidth
 usage in real time. It displays the total amount of data that has been
 transferred over a network device since the last reboot, the current bandwidth
 usage, and the minimum, maximum, and average bandwidth usage measured
 since it started.
 .
 If the user wants, it is also able to display two bars, similar to progress
 bars, presenting the current load graphically. Support for displaying several
 devices simultaneously is included.
