=== debian/watch ===
version=4
http://www.roland-riegel.de/nload/ (?:.*/)?nload-?_?([\d+\.]+|\d+)\.tar.*
