## nload 0.7.4-1maemo0

=== debian/changelog ===
nload (0.7.4-1maemo0) unstable; urgency=low

  * Give it a try ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Thu,  6 Dec 2012 23:38:16 +0100
